.main-video-fold {
    padding: 70px 0px;
}

.main-video-fold .title {
    margin-bottom: 20px;
}

.video-item {
    position: relative;
    height: 400px;
    flex: 0 0 calc(27% - 10px);
    transition: all .5s ease;
    border-radius: 20px;
    overflow: hidden;
}

.video-item-img {
    position: absolute;
    width: 100%;
    height: 100%;
}


.small-video-fold {
    padding: 70px 0px;
    background: var(--primary-color2);
    margin: 20px 0px;
    border-radius: 20px;
}

.main-video-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 20px;
}

.main-video-fold .video-item.active {
    flex: 0 0 44%;
}

.video-item-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    filter: blur(5px);
    transition: all .5s ease;
}

.video-item-content {
    position: absolute;
    top: 0;
    left: 0;
    padding: 20px;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    transition: all .5s ease;
    z-index: 4;
}

.video-item-content-hover {
    position: relative;
    opacity: 0;
    transition: all .5s ease;
    padding: 20px;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    padding-right: 70px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    z-index: 4;
}

.video-item-img::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    background: black;
    width: 100%;
    height: 100%;
    opacity: 0.6;
    z-index: 3;
}

.main-video-fold  .video-item.active .video-item-content {
    opacity: 0;
}

.main-video-fold  .video-item.active .video-item-content-hover {
    opacity: 1;
}

.video-play-button {
    position: absolute;
    bottom: 20px;
    right: 20px;
    width: 50px;
    height: 50px;
    background: #ffffff44;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    border-radius: 8px;
    font-size: 24px;
    cursor: pointer;
}

.video-item-content-inner p:last-child {
    margin: 0;
}

.active .video-item-img img {
    filter: none;
}

.small-video.video-item {
    flex: 0 0 calc((100% / 3) - 15px);
}

div#popup-video-play-button {
    width: 640px;
    max-width: calc(100% - 40px);
    height: 500px;
}

.popup-form-wrapper-inner {
    width: 100%;
}

.video-target video {
    display: block;
    width: 100%;
    height: 100%;
}

.video-target {
    width: 100%;
    height: 100%;
}